<template>
<!-- 	<v-form-designer></v-form-designer> -->
<!-- <router-link to="/formdesigner" target="_blank"> -->
	
</template>

<script setup>
	import {
		ref,
		reactive,
		onMounted,
		getCurrentInstance
	} from 'vue'
	const {
		proxy
	} = getCurrentInstance()
	
	import style from '@/tools/style'
	const cardBodyStyle = ref(style.card)
	
	
	const target = proxy.$router.resolve({
	 path: '/formdesigner'
	})
	
	onMounted(() => { 
		
		  window.open(target.href, '_blank')
	})
	

	
	
	
</script>

<style lang="scss" scoped>
	body {
		margin: 0; 
	}
</style>


 